package de.avatic.lcc.model.bulk.header;

public enum HiddenCountryHeader implements HeaderProvider {
    ISO_CODE("Iso Code"), NAME("Name");

    private final String header;

    HiddenCountryHeader(String header) {
        this.header = header;
    }

    @Override
    public String getHeader() {
        return header;
    }
}
